/*--- Avanquest WebEasy Page Style ---*/


.cc121              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc122              { /* Common */
	font            : bold 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc123              { /* Common */
	font            : bold 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc124              { /* Common */
	font            : italic bold 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc125              { /* Common */
	font            : 10pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc126              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc127              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc128              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e30            { /* recrutement.jpg */
	background      : transparent url(recrutement.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.13%;
	top             : 201.00pt;
	width           :   8.49%;
	height          :  98.25pt;
	}
span#e29            { /* formation_1.jpg */
	background      : transparent url(formation_1.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.39%;
	top             : 252.75pt;
	width           :   8.64%;
	height          :  77.25pt;
	}
span#e28            { /* qualite_1.jpg */
	background      : transparent url(qualite_1.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.99%;
	top             : 168.75pt;
	width           :   9.00%;
	height          :  72.00pt;
	}
div#e27             { /* Formation */
	position        : absolute;
	left            :  40.19%;
	top             : 227.25pt;
	width           :   6.88%;
	height          :  22.50pt;
	}
div#e26             { /* La sélection du personne... */
	position        : absolute;
	left            :  20.64%;
	top             : 175.50pt;
	width           :  16.47%;
	height          :  21.00pt;
	}
div#e25             { /* Agréments préfectoraux */
	position        : absolute;
	left            :  83.46%;
	top             : 217.50pt;
	width           :  14.57%;
	height          :  20.25pt;
	}
span#e24            { /* ambadom_02_2013019004.jp... */
	background      : transparent url(ambadom_02_2013019004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.31%;
	top             : 418.50pt;
	width           :  10.25%;
	height          : 130.50pt;
	}
div#e23             { /* Notre activité bénificie... */
	position        : absolute;
	left            :  65.37%;
	top             : 144.00pt;
	width           :  17.50%;
	height          :  32.25pt;
	}
div#e22             { /* et la */
	position        : absolute;
	left            :  36.75%;
	top             : 202.50pt;
	width           :   4.47%;
	height          :  24.75pt;
	}
div#e21             { /* sont un gage de votre sa... */
	position        : absolute;
	left            :  17.79%;
	top             : 301.50pt;
	width           :  22.62%;
	height          :  45.75pt;
	}
div#e20             { /* Toutes nos prestations f... */
	position        : absolute;
	left            :  31.48%;
	top             : 355.50pt;
	width           :  19.62%;
	height          :  50.25pt;
	}
div#e19             { /* \ \\ \Charte des droits ... */
	background-color: #cc9900;
	position        : absolute;
	left            :  55.49%;
	top             : 258.75pt;
	width           :  17.57%;
	height          :  87.75pt;
	}
span#e18            { /* ambadom_02_2013019003.gi... */
	background      : transparent url(ambadom_02_2013019003.gif) no-repeat top left;
	position        : absolute;
	left            :  84.77%;
	top             : 157.50pt;
	width           :   5.12%;
	height          :  32.25pt;
	}
div#e17             { /* La mise en place des CES... */
	position        : absolute;
	left            :  78.48%;
	top             : 411.00pt;
	width           :  16.76%;
	height          : 300.00pt;
	}
img#e16             { /* ambadom_02_2013019002.gi... */
	position        : absolute;
	left            :  89.90%;
	top             : 158.25pt;
	width           :   4.32%;
	}
img#e15             { /* ambadom_02_2013019001.jp... */
	position        : absolute;
	left            :  83.09%;
	top             : 334.50pt;
	width           :   7.54%;
	}
div#e14             {
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :  41.95%;
	height          :   0.75pt;
	}
img#e13             { /* aad_2026003004.jpg */
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           : 100.00%;
	}
div#e12             { /* <DIV>  \<DIV align="cent... */
	position        : absolute;
	left            :   6.44%;
	top             : 683.25pt;
	width           :  88.07%;
	height          : 984.75pt;
	}
small#e11           { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	text-align      : left;
	position        : absolute;
	left            :  34.41%;
	top             :2935.50pt;
	width           :  36.75%;
	height          :  70.50pt;
	}
span#e10            { /* aad_2026001012.gif */
	background      : transparent url(aad_2026001012.gif) no-repeat top left;
	position        : absolute;
	left            :  14.93%;
	top             : 296.25pt;
	width           :   1.54%;
	height          : 371.25pt;
	}
img#e9              { /* contact.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 529.50pt;
	width           :  11.27%;
	}
img#e8              { /* plan_d_acces.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 592.50pt;
	width           :  11.27%;
	}
img#e7              { /* prestation.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 403.50pt;
	width           :  11.27%;
	}
span#e6             { /* aad_2026017001.jpg */
	background      : transparent url(aad_2026017001.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.34%;
	top             : 240.00pt;
	width           :   5.27%;
	height          :  61.50pt;
	}
div#e5              { /* Pendant la prestation\ \... */
	position        : absolute;
	left            :   6.37%;
	top             :1703.25pt;
	width           :  88.87%;
	height          :1216.50pt;
	}
div#e4              { /* \ \NOTRE ORGANISATION QU... */
	position        : absolute;
	left            :  19.55%;
	top             : 631.50pt;
	width           :  28.92%;
	height          :  44.25pt;
	}
img#e3              { /* la_societe.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 466.50pt;
	width           :  11.27%;
	}
div#e2              {
	position        : absolute;
	left            :   2.20%;
	top             : 150.00pt;
	width           : 116.25pt;
	height          :  87.00pt;
	}
img#e1              { /* aad_2026001001.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 344.25pt;
	width           :  10.91%;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 80%;
	height          : 3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
